<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class VideogalleryTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('video_galleries')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'videogallery.video_gallery.view',
                'name'      => 'View VideoGallery',
            ],
            [
                'slug'      => 'videogallery.video_gallery.create',
                'name'      => 'Create VideoGallery',
            ],
            [
                'slug'      => 'videogallery.video_gallery.edit',
                'name'      => 'Update VideoGallery',
            ],
            [
                'slug'      => 'videogallery.video_gallery.delete',
                'name'      => 'Delete VideoGallery',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/videogallery/video_gallery',
                'name'        => 'VideoGallery',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/videogallery/video_gallery',
                'name'        => 'VideoGallery',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'video_gallery',
                'name'        => 'VideoGallery',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Videogallery',
                'module'    => 'VideoGallery',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'videogallery.video_gallery.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
