Lavalite package that provides videogallery management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/videogallery`.

    "litecms/videogallery": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Videogallery\Providers\VideogalleryServiceProvider::class,

And also add it to alias

    'Videogallery'  => Litecms\Videogallery\Facades\Videogallery::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\VideogalleryTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Videogallery\Providers\VideogalleryServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Videogallery\Providers\VideogalleryServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Videogallery\Providers\VideogalleryServiceProvider" --tag="view"


## Usage


