<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for video_gallery in videogallery package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  video_gallery module in videogallery package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'VideoGallery',
    'names'         => 'VideoGalleries',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'VideoGalleries',
        'sub'   => 'VideoGalleries',
        'list'  => 'List of video_galleries',
        'edit'  => 'Edit video_gallery',
        'create'    => 'Create new video_gallery'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['show','hide','',''],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'description'                => 'Please enter description',
        'video_id'                   => 'Please enter video id',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'created_at'                 => 'Please select created at',
        'deleted_at'                 => 'Please select deleted at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'description'                => 'Description',
        'video_id'                   => 'Video id',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'created_at'                 => 'Created at',
        'deleted_at'                 => 'Deleted at',
        'updated_at'                 => 'Updated at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 2, 'checked'],
        'video_id'                   => ['name' => 'Video id', 'data-column' => 3, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'VideoGalleries',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
