    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#video_gallery" data-toggle="tab">{!! trans('videogallery::video_gallery.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#videogallery-video_gallery-edit'  data-load-to='#videogallery-video_gallery-entry' data-datatable='#videogallery-video_gallery-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#videogallery-video_gallery-entry' data-href='{{guard_url('videogallery/video_gallery')}}/{{$video_gallery->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('videogallery-video_gallery-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('videogallery/video_gallery/'. $video_gallery->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="video_gallery">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('videogallery::video_gallery.name') !!} [{!!$video_gallery->name!!}] </div>
                @include('videogallery::admin.video_gallery.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>