            @include('videogallery::public.video_gallery.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('videogallery::public.video_gallery.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($video_galleries as $video_gallery)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('video_galleries')}}/{{@$video_gallery['slug']}}">
                                            <img src="{{url($video_gallery->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('video_gallery')}}/{{$video_gallery['slug']}}">{{str_limit($video_gallery['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$video_gallery->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($video_gallery['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$video_gallery->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $video_galleries->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 