            @include('videogallery::public.video_gallery.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('videogallery::public.video_gallery.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($video_gallery->defaultImage('images' , 'xl'))!!}" alt="{{$video_gallery->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('videogallery::video_gallery.label.id') !!}
                </label><br />
                    {!! $video_gallery['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('videogallery::video_gallery.label.title') !!}
                </label><br />
                    {!! $video_gallery['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('videogallery::video_gallery.label.description') !!}
                </label><br />
                    {!! $video_gallery['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="video_id">
                    {!! trans('videogallery::video_gallery.label.video_id') !!}
                </label><br />
                    {!! $video_gallery['video_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('videogallery::video_gallery.label.slug') !!}
                </label><br />
                    {!! $video_gallery['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('videogallery::video_gallery.label.status') !!}
                </label><br />
                    {!! $video_gallery['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('videogallery::video_gallery.label.created_at') !!}
                </label><br />
                    {!! $video_gallery['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('videogallery::video_gallery.label.deleted_at') !!}
                </label><br />
                    {!! $video_gallery['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('videogallery::video_gallery.label.updated_at') !!}
                </label><br />
                    {!! $video_gallery['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('videogallery::video_gallery.label.title'))
                       -> placeholder(trans('videogallery::video_gallery.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('videogallery::video_gallery.label.description'))
                       -> placeholder(trans('videogallery::video_gallery.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('video_id')
                       -> label(trans('videogallery::video_gallery.label.video_id'))
                       -> placeholder(trans('videogallery::video_gallery.placeholder.video_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('status')
                   -> radios(trans('videogallery::video_gallery.options.status'))
                   -> label(trans('videogallery::video_gallery.label.status'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



