<?php

namespace Litecms\Videogallery\Repositories\Eloquent;

use Litecms\Videogallery\Interfaces\VideoGalleryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class VideoGalleryRepository extends BaseRepository implements VideoGalleryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.videogallery.video_gallery.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.videogallery.video_gallery.model.model');
    }
}
